<?php

return [
    'menu_data_title' => 'Données',

	'budget_module_title' => 'Budget',

	'budget_ht_configuration'        					=> 'HT',
	'budget_gbcp_configuration'      					=> 'GBCP',
	'budget_code_configuration'      					=> 'Codes financier',
	'budget_evolution_configuration' 					=> 'Evolutions',
	'budget_simplified_input_expense_configuration'		=> 'Type de dépense (saisie simplifiée)',

	// ACCOUNT
	'account_module_title'      => '[[ account_entities | ucfirst ]]',
	'account_nav_form'          => 'Créer un [[ account_entity ]]',
	'account_nav_list'          => 'Liste des {{ __tb.total }} [[ account_entities ]]',
	'account_nav_import'        => 'Importer des [[ account_entities ]]',

	'account_entity'   => 'compte',
	'account_entities' => 'comptes',

    'account_field_id'          => 'Id',
    'account_field_code'        => 'Code',
	'account_field_name'        => 'Nom',
	'account_field_default'		=> 'Par défaut',
	'account_field_type'        => 'Type de mouvement',
	'account_field_parent'      => 'Parent',
	'account_field_description' => 'Description',
	'account_field_createdAt'   => '[[ field_created_at_m ]]',
	'account_field_updatedAt'   => '[[ field_updated_at_m ]]',

    'account_field_parent.id'   => 'ID Parent',
    'account_field_parent.name' => 'Nom Parent',
    'account_field_default_type' => '"0" ou "1" attendu',


	'account_field_code_error_unique'       => 'Ce code est déjà utilisé',
	'account_field_parent_error_non_exists' => 'Ce [[ account_entity ]] n\'existe pas ou plus',

	'account_message_saved'   => '[[ account_entity | ucfirst ]] enregistré',
	'account_message_deleted' => '[[ account_entity | ucfirst ]] supprimé',
	'account_question_delete' => 'Voulez-vous réellement supprimer le [[ account_entity ]] %1 ?',

	'account_type_expense'  => '[[ expense_entity | ucfirst ]]',
	'account_type_income'   => '[[ income_entity | ucfirst ]]',

	// ENVELOPE
	'envelope_module_title' => '[[ envelope_entities | ucfirst ]]',
	'envelope_nav_form'     => 'Créer une [[ envelope_entity ]]',
	'envelope_nav_list'     => 'Liste des {{ __tb.total }} [[ envelope_entities ]]',
	'envelope_nav_import'   => 'Importer des [[ envelope_entities ]]',

	'envelope_entity'   => 'enveloppe',
	'envelope_entities' => 'enveloppes',

	'envelope_projects_total'	=> 'Total',

    'envelope_field_id'        => 'Id',
	'envelope_field_code'      => 'Code',
	'envelope_field_name'      => 'Nom',
	'envelope_field_financer'  => '[[ structure_field_financer ]]',
    'envelope_field_financer.id'  => 'ID [[ structure_field_financer ]]',
    'envelope_field_start'     => 'Début',
	'envelope_field_end'       => 'Fin',
	'envelope_field_amount'    => 'Montant',
	'envelope_field_createdAt' => '[[ field_created_at_f ]]',
	'envelope_field_updatedAt' => '[[ field_updated_at_f ]]',

	'envelope_field_financer_error_non_exists' => 'Ce financeur n\'existe pas ou plus',

	'envelope_message_saved'   => '[[ envelope_entity | ucfirst ]] enregistrée',
	'envelope_message_deleted' => '[[ envelope_entity | ucfirst ]] supprimée',
	'envelope_question_delete' => 'Voulez-vous réellement supprimer l\'[[ envelope_entity ]] %1 ?',

	// NATURE
	'nature_module_title'      => '[[ nature_entities | ucfirst ]]',
	'nature_nav_form'          => 'Créer une [[ nature_entity ]]',
	'nature_nav_list'          => 'Liste des {{ __tb.total }} [[ nature_entities ]]',
	'nature_nav_import'        => 'Importer des [[ nature_entities ]]',

	'nature_entity'   => 'nature',
	'nature_entities' => 'natures',

	'nature_field_code'      => 'Code',
	'nature_field_name'      => 'Nom',
	'nature_field_parent'    => 'Parent',
	'nature_field_createdAt' => '[[ field_created_at_f ]]',
	'nature_field_updatedAt' => '[[ field_updated_at_f ]]',

	'nature_field_code_error_unique'       => 'Ce code est déjà utilisé',
	'nature_field_parent_error_non_exists' => 'Cette [[ nature_entity ]] n\'existe pas ou plus',
	'nature_field_parent_error_hierarchy'  =>
		'Cette [[ nature_entity ]] ne peut pas être utilisée comme parent de cette [[ nature_entity ]]',

	'nature_message_saved'      => '[[ nature_entity | ucfirst ]] enregistrée',
	'nature_message_deleted'    => '[[ nature_entity | ucfirst ]] supprimée',
	'nature_question_delete'    => 'Voulez-vous réellement supprimer la [[ nature_entity ]] %1 ?',

	// ORGANIZATION
	'organization_module_title' => '[[ organization_entities | ucfirst ]]',
	'organization_nav_form'     => 'Créer une [[ organization_entity ]]',
	'organization_nav_list'     => 'Liste des {{ __tb.total }} [[ organization_entities ]]',
	'organization_nav_import'   => 'Importer des [[ organization_entities ]]',

	'organization_entity'   => 'organisation',
	'organization_entities' => 'organisations',

	'organization_field_code'      => 'Code',
	'organization_field_name'      => 'Nom',
	'organization_field_parent'    => 'Parent',
	'organization_field_createdAt' => '[[ field_created_at_f ]]',
	'organization_field_updatedAt' => '[[ field_updated_at_f ]]',

	'organization_field_code_error_unique'       => 'Ce code est déjà utilisé',
	'organization_field_parent_error_non_exists' =>
		'Cette [[ organization_entity ]] n\'existe pas ou plus',
	'organization_field_parent_error_hierarchy'  =>
		'Cette [[ organization_entity ]] ne peut pas être utilisée comme parent de cette [[ organization_entity ]]',

	'organization_message_saved'   => '[[ organization_entity | ucfirst ]] enregistrée',
	'organization_message_deleted' => '[[ organization_entity | ucfirst ]] supprimée',
	'organization_question_delete' =>
		'Voulez-vous réellement supprimer l\'[[ organization_entity ]] %1 ?',

	// MANAGEMENT UNIT
	'management_unit_module_title' => '[[ management_unit_entities | ucfirst ]]',
	'management_unit_nav_form'     => 'Créer une [[ management_unit_entity ]]',
	'management_unit_nav_list'     => 'Liste des {{ __tb.total }} [[ management_unit_entities ]]',
	'management_unit_nav_import'   => 'Importer des [[ management_unit_entities ]]',

	'management_unit_entity'   => 'Unité de gestion',
	'managementUnit_entity'		=> '[[management_unit_entity]]',
	'management_unit_entities' => 'Unités de gestion',

	'management_unit_field_code'      => 'Code',
	'management_unit_field_name'      => 'Nom',
	'management_unit_field_parent'    => 'Parent',
	'management_unit_field_createdAt' => '[[ field_created_at_f ]]',
	'management_unit_field_updatedAt' => '[[ field_updated_at_f ]]',

	'management_unit_field_code_error_unique'       => 'Ce code est déjà utilisé',
	'management_unit_field_parent_error_non_exists' =>
		'Cette [[ management_unit_entity ]] n\'existe pas ou plus',
	'management_unit_field_parent_error_hierarchy'  =>
		'Cette [[ management_unit_entity ]] ne peut pas être utilisée comme parent de cette [[ management_unit_entity ]]',

	'management_unit_message_saved'   => '[[ management_unit_entity | ucfirst ]] enregistrée',
	'management_unit_message_deleted' => '[[ management_unit_entity | ucfirst ]] supprimée',
	'management_unit_question_delete' =>
		'Voulez-vous réellement supprimer l\'[[ management_unit_entity ]] %1 ?',

	// DESTINATION
	'destination_module_title'     => '[[ destination_entities | ucfirst ]]',
	'destination_nav_form'         => 'Créer une [[ destination_entity ]]',
	'destination_nav_list'         => 'Liste des {{ __tb.total }} [[ destination_entities ]]',
	'destination_nav_import'       => 'Importer des [[ destination_entities ]]',

	'destination_entity'   => 'destination',
	'destination_entities' => 'destinations',

	'destination_field_code'      => 'Code',
	'destination_field_name'      => 'Nom',
	'destination_field_parent'    => 'Parent',
	'destination_field_createdAt' => '[[ field_created_at_f ]]',
	'destination_field_updatedAt' => '[[ field_updated_at_f ]]',

	'destination_field_code_error_unique'       => 'Ce code est déjà utilisé',
	'destination_field_parent_error_non_exists' =>
		'Cette [[ destination_entity ]] n\'existe pas ou plus',
	'destination_field_parent_error_hierarchy'  =>
		'Cette [[ destination_entity ]] ne peut pas être utilisée comme parent de cette [[ destination_entity ]]',

	'destination_message_saved'   => '[[ destination_entity | ucfirst ]] enregistrée',
	'destination_message_deleted' => '[[ destination_entity | ucfirst ]] supprimée',
	'destination_question_delete' =>
		'Voulez-vous réellement supprimer la [[ destination_entity ]] %1 ?',

	// EXPENSE
	'expense_nav_form'            => 'Créer une [[ expense_entity ]]',

	'expense_entity'   => 'dépense',
	'expense_entities' => 'dépenses',

	'expense_field_name'          => 'Nom',
	'expense_field_date'          => 'Date',
	'expense_field_poste'         => '[[ poste_expense_entity | ucfirst ]]',
	'expense_field_amount'        => 'Montant',
	'expense_field_amountHT'      => 'Montant HT',
	'expense_field_type'          => 'Type',
	'expense_field_createdAt'     => '[[ field_created_at_f ]]',
	'expense_field_updatedAt'     => '[[ field_updated_at_f ]]',
	'expense_field_tiers'         => 'Tiers',
	'expense_field_anneeExercice' => 'Exercice',
	'expense_field_bordereau'     => 'Bordereau du mandatement',
	'expense_field_mandat'        => 'Mandat',
	'expense_field_engagement'    => 'Engagement',
	'expense_field_complement'    => 'Compléments',
	'expense_field_dateFacture'   => 'Date facture',
	'expense_field_account'       => '[[ posteExpense_field_account ]]',
	'expense_field_evolution'     => 'Evolution',
	'expense_field_managementUnit'	=> '[[ management_unit_entity | ucfirst ]]',

	'expense_message_saved'   => '[[ expense_entity | ucfirst ]] enregistrée',
	'expense_message_deleted' => '[[ expense_entity | ucfirst ]] supprimée',
	'expense_question_delete' => 'Voulez-vous réellement supprimer la [[ expense_entity ]] %1 ?',

	'expense_type_od'							=> 'OD',
	'expense_type_planned'          			=> 'Prévu',
	'expense_type_planned_current'				=> '[[ expense_type_planned ]] En cours',
	'expense_type_planned_previous'				=> '[[ expense_type_planned ]] Antérieures',
	'expense_type_planned_ht'       			=> '[[ expense_type_planned ]] HT',
	'expense_type_planned_ht_current'			=> '[[ expense_type_planned_ht ]] En cours',
	'expense_type_planned_ht_previous'			=> '[[ expense_type_planned_ht ]] Antérieures',
	'expense_type_committed'        			=> 'Engagé',
	'expense_type_committed_current'			=> '[[ expense_type_committed ]] En cours',
	'expense_type_committed_previous'			=> '[[ expense_type_committed ]] Antérieures',
	'expense_type_committed_ht'     			=> '[[ expense_type_committed ]] HT',
	'expense_type_committed_ht_current'			=> '[[ expense_type_committed_ht ]] En cours',
	'expense_type_committed_ht_previous'		=> '[[ expense_type_committed_ht ]] Antérieures',
	'expense_type_paid'             			=> 'Payé',
	'expense_type_paid_current'					=> '[[ expense_type_paid ]] En cours',
	'expense_type_paid_previous'				=> '[[ expense_type_paid ]] Antérieures',
	'expense_type_paid_ht'          			=> '[[ expense_type_paid ]] HT',
	'expense_type_paid_ht_current'				=> '[[ expense_type_paid_ht ]] En cours',
	'expense_type_paid_ht_previous'				=> '[[ expense_type_paid_ht ]] Antérieures',
	'expense_type_released'         			=> 'Libéré',
	'expense_type_released_current'				=> '[[ expense_type_released ]] En cours',
	'expense_type_released_previous'			=> '[[ expense_type_released ]] Antérieures',
	'expense_type_released_ht'      			=> '[[ expense_type_released ]] HT',
	'expense_type_released_ht_current'			=> '[[ expense_type_released_ht ]] En cours',
	'expense_type_released_ht_previous'			=> '[[ expense_type_released_ht ]] Antérieures',
	'expense_type_committedPaid'    			=> 'Engagé payé',
	'expense_type_committedPaid_current'		=> '[[ expense_type_committedPaid ]] En cours',
	'expense_type_committedPaid_previous'		=> '[[ expense_type_committedPaid ]] Antérieures',
	'expense_type_committedPaid_ht' 			=> '[[ expense_type_committedPaid ]] HT',
	'expense_type_committedPaid_ht_current'		=> '[[ expense_type_committedPaid_ht ]] En cours',
	'expense_type_committedPaid_ht_previous'	=> '[[ expense_type_committedPaid_ht ]] Antérieures',
	'expense_type_aeEstimated'      			=> 'AE prévu',
	'expense_type_aeEstimated_current'			=> '[[ expense_type_aeEstimated ]] En cours',
	'expense_type_aeEstimated_previous'			=> '[[ expense_type_aeEstimated ]] Antérieures',
	'expense_type_aeEstimated_ht'   			=> '[[ expense_type_aeEstimated ]] HT',
	'expense_type_aeEstimated_ht_current'		=> '[[ expense_type_aeEstimated_ht ]] En cours',
	'expense_type_aeEstimated_ht_previous'		=> '[[ expense_type_aeEstimated_ht ]] Antérieures',
	'expense_type_ae'               			=> 'AE ouvert',
	'expense_type_ae_current'					=> '[[ expense_type_ae ]] En cours',
	'expense_type_ae_previous'					=> '[[ expense_type_ae ]] Antérieures',
	'expense_type_ae_ht'            			=> '[[ expense_type_ae ]] HT',
	'expense_type_ae_ht_current'				=> '[[ expense_type_ae_ht ]] En cours',
	'expense_type_ae_ht_previous'				=> '[[ expense_type_ae_ht ]] Antérieures',
	'expense_type_aeCommitted'      			=> 'AE engagé',
	'expense_type_aeCommitted_current'			=> '[[ expense_type_aeCommitted ]] En cours',
	'expense_type_aeCommitted_previous'			=> '[[ expense_type_aeCommitted ]] Antérieures',
	'expense_type_aeCommitted_ht'   			=> '[[ expense_type_aeCommitted ]] HT',
	'expense_type_aeCommitted_ht_current'		=> '[[ expense_type_aeCommitted_ht ]] En cours',
	'expense_type_aeCommitted_ht_previous'		=> '[[ expense_type_aeCommitted_ht ]] Antérieures',
	'expense_type_cpEstimated'      			=> 'CP prévu',
	'expense_type_cpEstimated_current'			=> '[[ expense_type_cpEstimated ]] En cours',
	'expense_type_cpEstimated_previous'			=> '[[ expense_type_cpEstimated ]] Antérieures',
	'expense_type_cpEstimated_ht'   			=> '[[ expense_type_cpEstimated ]] HT',
	'expense_type_cpEstimated_ht_current'		=> '[[ expense_type_cpEstimated_ht ]] En cours',
	'expense_type_cpEstimated_ht_previous'		=> '[[ expense_type_cpEstimated_ht ]] Antérieures',
	'expense_type_cp'               			=> 'CP ouvert',
	'expense_type_cp_current'					=> '[[ expense_type_cp ]] En cours',
	'expense_type_cp_previous'					=> '[[ expense_type_cp ]] Antérieures',
	'expense_type_cp_ht'            			=> '[[ expense_type_cp ]] HT',
	'expense_type_cp_ht_current'				=> '[[ expense_type_cp_ht ]] En cours',
	'expense_type_cp_ht_previous'				=> '[[ expense_type_cp_ht ]] Antérieures',
	'expense_type_cpCommitted'      			=> 'CP mandaté',
	'expense_type_cpCommitted_current'			=> '[[ expense_type_cpCommitted ]] En cours',
	'expense_type_cpCommitted_previous'			=> '[[ expense_type_cpCommitted ]] Antérieures',
	'expense_type_cpCommitted_ht'   			=> '[[ expense_type_cpCommitted ]] HT',
	'expense_type_cpCommitted_ht_current'		=> '[[ expense_type_cpCommitted_ht ]] En cours',
	'expense_type_cpCommitted_ht_previous'		=> '[[ expense_type_cpCommitted_ht ]] Antérieures',
	'expense_type_dv'							=> 'DV',
	'expense_type_dv_current'					=> '[[ expense_type_dv ]] En cours',
	'expense_type_dv_previous'					=> '[[ expense_type_dv ]] Antérieures',
	'expense_type_dv_ht'						=> '[[ expense_type_dv ]] HT',
	'expense_type_dv_ht_current'				=> '[[ expense_type_dv_ht ]] En cours',
	'expense_type_dv_ht_previous'				=> '[[ expense_type_dv_ht ]] Antérieures',
	'expense_type_portfolio'					=> 'Portefeuille',
	'expense_type_portfolio_current'			=> '[[ expense_type_portfolio ]] En cours',
	'expense_type_portfolio_previous'			=> '[[ expense_type_portfolio ]] Antérieures',
	'expense_type_portfolio_ht'					=> '[[ expense_type_portfolio ]] HT',
	'expense_type_portfolio_ht_current'			=> '[[ expense_type_portfolio_ht ]] En cours',
	'expense_type_portfolio_ht_previous'		=> '[[ expense_type_portfolio_ht ]] Antérieures',


	// POSTE EXPENSE SIMPLIFIED INPUT
	'posteExpenseSimplified_entity'					=> '[[ poste_expense_entity | ucfirst ]] : [[ poste_expense_simplified_input ]]',
	'poste_expense_simplified_input'				=> 'Saisie simplifiée',
	'poste_expense_simplified_input_category_other'	=> 'autre',
	'poste_expense_simplified_input_poste'			=> 'Postes de dépenses',
	'poste_expense_simplified_input_expense'		=> 'Dépenses totales',
	'poste_expense_simplified_input_financing'		=> '% financé',
	'poste_expense_simplified_input_client'			=> 'Part',
	'poste_expense_simplified_input_sponsor'		=> 'Part bailleur',
	'poste_expense_simplified_input_total'			=> 'total du projet',
	'poste_expense_simplified_input_subtotal'		=> 'Sous-total :',
	'poste_expense_simplified_input_form_type'		=> 'Liste des postes',
	'poste_expense_simplified_input_form_duration'	=> 'Intervalle (années)',
	'poste_expense_simplified_input_form_button'	=> 'Générer',
	'poste_expense_simplified_input_keep_data'		=> 'Conserver les données',
	'poste_expense_simplified_input_save_success'	=> 'Saisie simplifiée importée avec success',
	'poste_expense_simplified_input_export_start'	=> 'Année de début',
	'poste_expense_simplified_input_export_end'		=> 'Année de fin',

	// REFERENTIAL
	'posteExpenseReferential_entity'				=> '[[ poste_expense_entity | ucfirst ]] : référentiel',
	'poste_expense_referential_add_group'			=> '[[ tooltip_add ]] un groupe',
	'poste_expense_referential_edit_group'			=> '[[ tooltip_edit ]] un groupe',
	'poste_expense_referential_delete_group'		=> '[[ tooltip_delete ]] un groupe',
	'poste_expense_referential_add_poste'			=> '[[ tooltip_add ]] un poste',
	'poste_expense_referential_edit_poste'			=> '[[ tooltip_edit ]] un poste',
	'poste_expense_referential_delete_poste'		=> '[[ tooltip_delete ]] un poste',

	// POSTE EXPENSE
	'poste_expense_nav_form'        	=> 'Créer un [[ poste_expense_entity ]]',

	'poste_expense_entity' => 'poste de dépense',
	'posteExpense_entity'  => '[[ poste_expense_entity ]]',

	'poste_expense_field_name'           => 'Nom',
	'poste_expense_field_project'        => '[[ project_entity | ucfirst ]]',
	'poste_expense_field_account'        => '[[ account_entity | ucfirst ]]',
	'poste_expense_field_nature'         => '[[ nature_entity | ucfirst ]]',
	'poste_expense_field_organization'   => '[[ organization_entity | ucfirst ]]',
	'poste_expense_field_destination'    => '[[ destination_entity | ucfirst ]]',
	'poste_expense_field_amount'         => 'Montant',
	'poste_expense_field_amountHT'       => 'Montant HT',
	'poste_expense_field_amountArbo'     => '[[ poste_expense_field_amount ]] (arbo.)',
	'poste_expense_field_amountHTArbo'   => '[[ poste_expense_field_amountHT ]] (arbo.)',
	'poste_expense_field_amountAggreg'   => '[[ poste_expense_field_amount ]] (aggrégé)',
	'poste_expense_field_amountHTAggreg' => '[[ poste_expense_field_amountHT ]] (aggrégé)',
	'poste_expense_field_createdAt'      => '[[ field_created_at_m ]]',
	'poste_expense_field_updatedAt'      => '[[ field_updated_at_m ]]',
	'poste_expense_field_parent'         => 'Parent',

	'posteExpense_field_name'           => '[[ poste_expense_field_name ]]',
	'posteExpense_field_project'        => '[[ poste_expense_field_project ]]',
	'posteExpense_field_account'        => '[[ poste_expense_field_account ]]',
	'posteExpense_field_nature'         => '[[ poste_expense_field_nature ]]',
	'posteExpense_field_nature.name'         => '[[ poste_expense_field_nature ]]',
	'posteExpense_field_organization'   => '[[ poste_expense_field_organization ]]',
	'posteExpense_field_organization.name'   => '[[ poste_expense_field_organization ]]',
	'posteExpense_field_managementUnit' => '[[ management_unit_entity | ucfirst ]]',
	'posteExpense_field_managementUnit.name' => '[[ management_unit_entity | ucfirst ]]',
	'posteExpense_field_destination'    => '[[ poste_expense_field_destination ]]',
	'posteExpense_field_destination.name'    => '[[ poste_expense_field_destination ]]',
	'posteExpense_field_amount'         => '[[ poste_expense_field_amount ]]',
	'posteExpense_field_amountHT'       => '[[ poste_expense_field_amountHT ]]',
	'posteExpense_field_amountArbo'     => '[[ poste_expense_field_amountArbo ]]',
	'posteExpense_field_amountArboOd'     => '[[ poste_expense_field_amount ]] OD (arbo.)',
	'posteExpense_field_amountHTArbo'   => '[[ poste_expense_field_amountHTArbo ]]',
	'posteExpense_field_amountHTArboOd'   => '[[ poste_expense_field_amountHT ]] OD (arbo.)',
	'posteExpense_field_amountAggreg'   => '[[ poste_expense_field_amountAggreg ]]',
	'posteExpense_field_amountHTAggreg' => '[[ poste_expense_field_amountHTAggreg ]]',
	'posteExpense_field_createdAt'      => '[[ poste_expense_field_createdAt ]]',
	'posteExpense_field_updatedAt'      => '[[ poste_expense_field_updatedAt ]]',
	'posteExpense_field_parent'         => '[[ poste_expense_field_parent ]]',
	'posteExpense_field_expenses.evolution'    => 'Evolution',

	'poste_expense_balance_totalPaid'                        		=> 'Total payé',
	'poste_expense_balance_totalPaid_ht'                     		=> '[[ poste_expense_balance_totalPaid ]] HT',
	'poste_expense_balance_committedBalance'                 		=> 'Solde engagé',
	'poste_expense_balance_committedBalance_ht'              		=> '[[ poste_expense_balance_committedBalance ]] HT',
	'poste_expense_balance_balance'                          		=> 'Solde',
	'poste_expense_balance_balance_ht'                       		=> '[[ poste_expense_balance_balance ]] HT',
	'poste_expense_balance_aeBalance'                        		=> 'Solde AE',
	'poste_expense_balance_aeBalance_ht'                     		=> '[[ poste_expense_balance_aeBalance ]] HT',
	'poste_expense_balance_cpBalance'                        		=> 'Solde CP',
	'poste_expense_balance_cpBalance_ht'                     		=> '[[ poste_expense_balance_cpBalance ]] HT',
	'poste_expense_balance_aeCommittedBalance'               		=> 'Solde AE Engagé',
	'poste_expense_balance_aeCommittedBalance_ht'            		=> '[[ poste_expense_balance_aeCommittedBalance ]] HT',
	'poste_expense_balance_aeCommittedCpCommittedBalance'    		=> 'Solde payé',
	'poste_expense_balance_aeCommittedCpCommittedBalance_ht' 		=> '[[ poste_expense_balance_aeCommittedCpCommittedBalance ]] HT',
    'poste_expense_balance_aeRateBalance' 							=> '% AE',
	'poste_expense_balance_aeRateBalance_ht' 						=> '[[ poste_expense_balance_aeRateBalance ]] HT',
	'poste_expense_balance_cpCommittedAeCommittedRateBalance'		=> '% Réalisation Financière',
	'poste_expense_balance_cpCommittedAeCommittedRateBalance_ht'	=> '[[ poste_expense_balance_cpCommittedAeCommittedRateBalance ]] HT',    
	'poste_expense_balance_plannedCommittedPaidBalance'             => 'Prévu - Engagé payé',
    'poste_expense_balance_plannedCommittedPaidBalance_ht'          => '[[ poste_expense_balance_plannedCommittedPaidBalance ]] HT',


	'poste_expense_formule_totalPaid'                     		=> '= ([[ expense_type_paid ]] + [[ expense_type_committedPaid ]])',
	'poste_expense_formule_committedBalance'              		=> '= ([[ expense_type_committed ]] - [[ expense_type_committedPaid ]])',
	'poste_expense_formule_balance'                       		=> '= ([[ expense_type_planned ]] - ([[ expense_type_committed ]] + [[ expense_type_paid ]] + [[ expense_type_released ]]))',
	'poste_expense_formule_aeBalance'                     		=> '= ([[ expense_type_ae ]] - [[ expense_type_aeCommitted ]])',
	'poste_expense_formule_cpBalance'                     		=> '= ([[ expense_type_cp ]] - [[ expense_type_cpCommitted ]])',
	'poste_expense_formule_aeCommittedBalance'            		=> '= ([[ expense_type_aeEstimated ]] - [[ expense_type_aeCommitted ]])',
	'poste_expense_formule_aeCommittedCpCommittedBalance' 		=> '= ([[ expense_type_aeCommitted ]] - [[ expense_type_cpCommitted ]])',
	'poste_expense_formule_aeRateBalance' 						=> '= ([[ expense_type_aeCommitted ]] * 100 / [[ expense_type_ae ]])',
	'poste_expense_formule_cpCommittedAeCommittedRateBalance'	=> '= ([[ expense_type_cpCommitted ]] / [[ expense_type_aeCommitted ]] * 100)',    
	'poste_expense_formule_plannedCommittedPaidBalance'         => '= ([[ expense_type_planned ]] - [[ expense_type_committedPaid ]])',
	

	'poste_expense_message_saved'   => '[[ poste_expense_entity | ucfirst ]] enregistré',
	'poste_expense_message_deleted' => '[[ poste_expense_entity | ucfirst ]] supprimé',
	'poste_expense_question_delete' => 'Voulez-vous réellement supprimer le [[ poste_expense_entity ]] %1 ?',

	'poste_expense_ref_name'		=> 'Nom',
	'poste_expense_ref_order'		=> 'Ordre',
	'poste_expense_ref_account'		=> 'Compte',
	'poste_expense_ref_category'	=> 'Catégorie',
	'poste_expense_ref_actions'		=> 'Actions',

	// INCOME
	'income_nav_form'               => 'Créer une [[ income_entity ]]',

	'income_entity'   => 'recette',
	'income_entities' => 'recettes',

	'income_entity_ht' => '[[ income_entity ]] HT',

	'income_field_name'            => 'Nom',
	'income_field_project'         => '[[ project_entity | ucfirst ]]',
	'income_field_date'            => 'Date',
	'income_field_poste'           => '[[ poste_income_entity | ucfirst ]]',
	'income_field_amount'          => 'Montant',
	'income_field_amountHT'        => 'Montant HT',
	'income_field_type'            => 'Type',
	'income_field_createdAt'       => '[[ field_created_at_f ]]',
	'income_field_updatedAt'       => '[[ field_updated_at_f ]]',
	'income_field_convention'      => 'Convention',
	'income_field_conventionTitle' => 'Titre convention',
	'income_field_tiers'           => 'Tiers',
	'income_field_anneeExercice'   => 'Exercice',
	'income_field_bordereau'       => 'Bordereau du mandatement',
	'income_field_mandat'          => 'Mandat',
	'income_field_engagement'      => 'Engagement',
	'income_field_complement'      => 'Compléments',
	'income_field_serie'           => 'Série',
	'income_field_account'         => '[[ posteIncome_field_account ]]',
	'income_field_evolution'       => 'Evolution',
	'income_field_project_report'	=> 'Fiche pour report de budget',
	'income_field_transfer_name'	=> 'Report Nom de fiche',
	'income_field_transfer_code'	=> 'Report Code fiche',
	'income_field_managementUnit'	=> '[[ management_unit_entity | ucfirst ]]',

	'income_message_saved'   => '[[ income_entity | ucfirst ]] enregistrée',
	'income_message_deleted' => '[[ income_entity | ucfirst ]] supprimée',
	'income_question_delete' => 'Voulez-vous réellement supprimer la [[ income_entity ]] %1 ?',

	'income_type_od'					=> 'OD',
	'income_type_requested'    			=> 'Sollicité',
	'income_type_requested_current'		=> '[[ income_type_requested ]] En cours',
	'income_type_requested_previous'	=> '[[ income_type_requested ]] Antérieures',
	'income_type_requested_ht' 			=> '[[ income_type_requested ]] HT',
	'income_type_requested_ht_current'	=> '[[ income_type_requested_ht ]] En cours',
	'income_type_requested_ht_previous'	=> '[[ income_type_requested_ht ]] Antérieures',
	'income_type_notified'     			=> 'Notifié',
	'income_type_notified_current'		=> '[[ income_type_notified ]] En cours',
	'income_type_notified_previous'		=> '[[ income_type_notified ]] Antérieures',
	'income_type_notified_ht'  			=> '[[ income_type_notified ]] HT',
	'income_type_notified_ht_current'	=> '[[ income_type_notified_ht ]] En cours',
	'income_type_notified_ht_previous'	=> '[[ income_type_notified_ht ]] Antérieures',
	'income_type_assigned'     			=> 'Attribué',
	'income_type_assigned_current'		=> '[[ income_type_assigned ]] En cours',
	'income_type_assigned_previous'		=> '[[ income_type_assigned ]] Antérieures',
	'income_type_assigned_ht'  			=> '[[ income_type_assigned ]] HT',
	'income_type_assigned_ht_current'	=> '[[ income_type_assigned_ht ]] En cours',
	'income_type_assigned_ht_previous'	=> '[[ income_type_assigned_ht ]] Antérieures',
	'income_type_perceived'    			=> 'Perçu',
	'income_type_perceived_current'		=> '[[ income_type_perceived ]] En cours',
	'income_type_perceived_previous'	=> '[[ income_type_perceived ]] Antérieures',
	'income_type_perceived_ht' 			=> '[[ income_type_perceived ]] HT',
	'income_type_perceived_ht_current'	=> '[[ income_type_perceived_ht ]] En cours',
	'income_type_perceived_ht_previous'	=> '[[ income_type_perceived_ht ]] Antérieures',
	'income_type_dv'					=> 'DV',
	'income_type_dv_current'			=> '[[ income_type_dv ]] En cours',
	'income_type_dv_previous'			=> '[[ income_type_dv ]] Antérieures',
	'income_type_dv_ht'					=> '[[ income_type_dv ]] HT',
	'income_type_dv_ht_current'			=> '[[ income_type_dv_ht ]] En cours',
	'income_type_dv_ht_previous'		=> '[[ income_type_dv_ht ]] Antérieures',

	// POSTE INCOME
	'poste_income_nav_form'    => 'Créer un [[ poste_income_entity ]]',

	'poste_income_entity' => 'poste de recette',
	'posteIncome_entity'  => '[[ poste_income_entity ]]',

	'poste_income_field_name'               => 'Nom',
	'poste_income_field_project'            => '[[ project_entity | ucfirst ]]',
	'poste_income_field_account'            => '[[ account_entity | ucfirst ]]',
	'poste_income_field_nature'             => '[[ nature_entity | ucfirst ]]',
	'poste_income_field_nature.name'             => '[[ nature_entity | ucfirst ]]',
	'poste_income_field_organization'       => '[[ organization_entity | ucfirst ]]',
	'poste_income_field_organization.name'       => '[[ organization_entity | ucfirst ]]',
	'poste_income_field_destination'        => '[[ destination_entity | ucfirst ]]',
	'poste_income_field_destination.name'        => '[[ destination_entity | ucfirst ]]',
	'poste_income_field_envelope'           => '[[ envelope_entity | ucfirst ]]',
	'poste_income_field_percentage'         => '%',
	'poste_income_field_amount'             => 'Montant',
	'poste_income_field_amountHT'           => 'Montant HT',
	'poste_income_field_amountArbo'         => '[[ poste_income_field_amount ]] (arbo.)',
	'poste_income_field_amountHTArbo'       => '[[ poste_income_field_amountHT ]] (arbo.)',
	'poste_income_field_amountAggreg'       => '[[ poste_income_field_amount ]] (aggrégé)',
	'poste_income_field_amountHTAggreg'     => '[[ poste_income_field_amountHT ]] (aggrégé)',
	'poste_income_field_autofinancement'    => 'Autofinancement',
	'poste_income_field_caduciteStart'      => 'Caducité début',
	'poste_income_field_caduciteEnd'        => 'Caducité fin',
	'poste_income_field_caduciteSendProof'  => 'Caducité d\'envoi des justificatifs',
	'poste_income_field_folderSendingDate'  => 'Date d\'envoi du dossier de financement',
	'poste_income_field_folderReceiptDate'  => 'Date de réception du dossier de financement',
	'poste_income_field_deliberationDate'   => 'Date de délibération',
	'poste_income_field_arrDate'            => 'Date de l\'arrêté',
	'poste_income_field_arrNumber'          => 'N° arrêté',
	'poste_income_field_subventionAmount'   => 'Montant subventionnable',
	'poste_income_field_subventionAmountHT' => 'Montant subventionnable HT',
	'poste_income_field_createdAt'          => '[[ field_created_at_m ]]',
	'poste_income_field_updatedAt'          => '[[ field_updated_at_m ]]',
	'poste_income_field_parent'             => 'Parent',
	'poste_income_envelope_warning'			=> 'Le budget total de l\'envelope est dépassé',

	'posteIncome_field_name'                           => '[[ poste_income_field_name ]]',
	'posteIncome_field_project'                        => '[[ poste_income_field_project ]]',
	'posteIncome_field_account'                        => '[[ poste_income_field_account ]]',
	'posteIncome_field_nature'                         => '[[ poste_income_field_nature ]]',
	'posteIncome_field_organization'                   => '[[ poste_income_field_organization ]]',
	'posteIncome_field_managementUnit' 				=> '[[ management_unit_entity | ucfirst ]]',
	'posteIncome_field_managementUnit.name' 				=> '[[ management_unit_entity | ucfirst ]]',
	'posteIncome_field_destination'                    => '[[ poste_income_field_destination ]]',

    'posteIncome_field_nature.name' => 'Nature',
    'posteIncome_field_organization.name' => 'Organisation',
    'posteIncome_field_destination.name' => 'Destination',
	'posteIncome_field_incomes.evolution'    => 'Evolution',
	'posteIncome_field_incomes.transfer.name'	=> '[[income_field_transfer_name]]',

	'posteIncome_field_envelope'                       => '[[ poste_income_field_envelope ]]',
	'posteIncome_field_percentage'                     => '[[ poste_income_field_percentage ]]',
	'posteIncome_field_amount'                         => '[[ poste_income_field_amount ]]',
	'posteIncome_field_amountHT'                       => '[[ poste_income_field_amountHT ]]',
	'posteIncome_field_amountArbo'                     => '[[ poste_income_field_amountArbo ]]',
	'posteIncome_field_amountHTArbo'                   => '[[ poste_income_field_amountHTArbo ]]',
	'posteIncome_field_amountAggreg'                   => '[[ poste_income_field_amountAggreg ]]',
	'posteIncome_field_amountHTAggreg'                 => '[[ poste_income_field_amountHTAggreg ]]',
	'posteIncome_field_autofinancement'                => '[[ poste_income_field_autofinancement ]]',
	'posteIncome_field_caduciteStart'                  => '[[ poste_income_field_caduciteStart ]]',
	'posteIncome_field_caduciteEnd'                    => '[[ poste_income_field_caduciteEnd ]]',
	'posteIncome_field_caduciteSendProof'              => '[[ poste_income_field_caduciteSendProof ]]',
	'posteIncome_field_folderSendingDate'              => '[[ poste_income_field_folderSendingDate ]]',
	'posteIncome_field_folderReceiptDate'              => '[[ poste_income_field_folderReceiptDate ]]',
	'posteIncome_field_deliberationDate'               => '[[ poste_income_field_deliberationDate ]]',
	'posteIncome_field_arrDate'                        => '[[ poste_income_field_arrDate ]]',
	'posteIncome_field_arrNumber'                      => '[[ poste_income_field_arrNumber ]]',
	'posteIncome_field_createdAt'                      => '[[ poste_income_field_createdAt ]]',
	'posteIncome_field_updatedAt'                      => '[[ poste_income_field_updatedAt ]]',
	'posteIncome_field_subventionAmount'               => '[[ poste_income_field_subventionAmount ]]',
	'posteIncome_field_subventionAmountHT'             => '[[ poste_income_field_subventionAmountHT ]]',
	'posteIncome_field_amountArboBalance'              => '[[ poste_income_field_amountArboBalance ]]',
	'posteIncome_field_amountArboBalanceToBePerceived' =>
		'[[ poste_income_field_amountArboBalanceToBePerceived ]]',
	'posteIncome_field_amountArboBalanceNotified'      =>
		'[[ poste_income_field_amountArboBalanceNotified ]]',

	'poste_income_balance_balance'                 => 'Solde',
	'poste_income_balance_balance_ht'              => '[[ poste_income_balance_balance ]] HT',
	'poste_income_balance_balanceToBePerceived'    => 'Solde reste à percevoir',
	'poste_income_balance_balanceToBePerceived_ht' =>
		'[[ poste_income_balance_balanceToBePerceived ]] HT',
	'poste_income_balance_balanceNotified'         => 'Solde notifié',
	'poste_income_balance_balanceNotified_ht'      => '[[ poste_income_balance_balanceNotified ]] HT',

	'poste_income_formule_balance'              => '= ([[ income_type_requested ]] - [[ income_type_perceived ]])',
	'poste_income_formule_balanceToBePerceived' =>
		'= ([[ income_type_assigned ]] - [[ income_type_perceived ]])',
	'poste_income_formule_balanceNotified'      =>
		'= ([[ income_type_notified ]] - [[ income_type_perceived ]])',

	'poste_income_message_saved'   => '[[ poste_income_entity | ucfirst ]] enregistré',
	'poste_income_message_deleted' => '[[ poste_income_entity | ucfirst ]] supprimé',
	'poste_income_question_delete' =>
		'Voulez-vous réellement supprimer le [[ poste_income_entity ]] %1 ?',

	'poste_income_field_envelope_error_non_exists' =>
		'Cette[[ envelope_entity ]] n\'existe pas ou plus',

	// POSTE
	'poste_field_account_error_non_exists'         => 'Ce [[ account_entity ]] n\'existe pas ou plus',
	'poste_field_account_already_exists'           =>
		'Ce [[ account_entity ]] est déjà présent dans la [[ project_entity ]]',
	'poste_field_nature_error_non_exists'          => 'Ce [[ nature_entity ]] n\'existe pas ou plus',
	'poste_field_organization_error_non_exists'    =>
		'Ce [[ organization_entity ]] n\'existe pas ou plus',
	'poste_field_destination_error_non_exists'     => 'Ce [[ destination_entity ]] n\'existe pas ou plus',
	'poste_field_project_error_non_exists'         => 'Cette [[ project_entity ]] n\'existe pas ou plus',

	// BUDGET STATUS
	'budgetStatus_module_title'                    => '[[ budgetStatus_entities | ucfirst ]]',
	'budgetStatus_nav_form'                        => 'Créer un [[ budgetStatus_entity ]]',
	'budgetStatus_nav_list'                        => 'Liste des {{ __tb.total }} [[ budgetStatus_entities ]]',
	'budgetStatus_nav_import'                      => 'Importer des [[ budgetStatus_entities ]]',

	'budgetStatus_entity'   => 'statut financier',
	'budgetStatus_entities' => 'statuts financiers',

    'budgetStatus_field_id'        => 'Id',
    'budgetStatus_field_name'      => 'Nom',
	'budgetStatus_field_lock'      => 'Verrouille le module budget ?',
	'budgetStatus_field_createdAt' => '[[ field_created_at_m ]]',
	'budgetStatus_field_updatedAt' => '[[ field_updated_at_m ]]',

	'budgetStatus_message_saved'   => '[[ budgetStatus_entity | ucfirst ]] enregistré',
	'budgetStatus_message_deleted' => '[[ budgetStatus_entity | ucfirst ]] supprimé',
	'budgetStatus_question_delete' => 'Voulez-vous réellement supprimer le [[ budgetStatus_entity ]] %1 ?',

	'tooltip_project_locked_by_budgetStatus' =>
		'Le module budget est verrouillé par le [[ budgetStatus_entity ]] associé à la [[ project_entity ]]',

	// CODE
	'budgetCode_module_title'                    => '[[ budgetCode_entities | ucfirst ]]',
	'budgetCode_nav_form'                        => 'Créer un [[ budgetCode_entity ]]',

	'budgetCode_entity'   => 'code financier',
	'budgetCode_entities' => 'codes financier',

	'budgetCode_field_name'      => 'Nom',
	'budgetCode_field_project'   => '[[ project_entity | ucfirst ]]',
	'budgetCode_field_createdAt' => '[[ field_created_at_m ]]',
	'budgetCode_field_updatedAt' => '[[ field_updated_at_m ]]',

	'budgetCode_field_name_error_unique'            => 'Ce [[ budgetCode_field_name ]] est déjà utilisé',
	'budgetCode_field_name_error_used_by_a_project' => 'Ce [[ budgetCode_field_name ]] est déjà utilisé par une [[ project_entity | ucfirst ]]',
	'budgetCode_field_project_error_non_exists'     => 'Cette [[ project_entity ]] n\'existe pas ou plus',

	'budgetCode_message_saved'   => '[[ budgetCode_entity | ucfirst ]] enregistré',
	'budgetCode_message_deleted' => '[[ budgetCode_entity | ucfirst ]] supprimé',
	'budgetCode_question_delete' => 'Voulez-vous réellement supprimer le [[ budgetCode_entity ]] %1 ?',

	// IMPORT
	'budget_import_module_title'             => 'Import financier',
	'import_budget_object'                   => 'Type de mouvement',
	'import_budget_type'                     => 'Type',
	'import_budget_mode'                     => 'Type d\'import',
	'import_budget_status'                   =>
		'[[ budgetStatus_entity | ucfirst ]] des [[ project_entities ]] modifiées',

	'import_budget_mode_add'                     => 'Ajout',
	'import_budget_mode_eraseAll'                => 'Ecrasement total',
	'import_budget_mode_eraseProjects'           => 'Ecrasement des [[ project_entities ]] concernées',
	'import_budget_erase_year'                   => 'Année',
    'import_budget_erase_year_info'             => 'À remplir pour écrasement',
    'import_budget_erase_year_all'               => 'Toutes les années',
	'import_transaction_in_poste_account_parent' => 'Les mouvements se mettent dans les postes ayant un [[ account_entity ]] parent si aucun poste ayant le même compte n\'est présent',

	// MISC.
	'transaction_field_poste_error_non_exists'   => 'Ce [[ poste_entity ]] n\'existe pas ou plus',
    'convention_field_account_error_non_exists'   => 'Cette [[ convention_entity ]] n\'existe pas ou plus',
    'transaction_field_management_unit_error_non_exists'	=> 'Cette [[management_unit_entity]] n\'existe pas ou plus',
	'budget_warning_poste_w_null_acount'         =>
		'Attention, un de vos postes ne contient pas de [[account_entity]], ses données financières ne seront pas reprises dans les [[project_entities]] de niveau supérieur',

	'budget_incomeTypes_configuration'  => 'Types de [[ income_entities ]]',
	'budget_expenseTypes_configuration' => 'Types de [[ expense_entities ]]',

	'poste_entity'       => 'Poste',
	'transaction_entity' => 'Mouvement',
    'account_income' => 'Recette',
    'account_expense' => 'Dépense',
];
